---
group:
  name: 'JereChen11'
  description: ''
  projects:
  - name: 'android-mvc-mvp-mvvm-simple-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android_sqlite_learning'
    description: ''
    mirrorRelease: false
    topic: ''
  